/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eMj-Iz-Og1"; */
"eMj-Iz-Og1.title" = "Text Cell";

/* Class = "NSWindow"; title = "Attributes"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Attributs";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hkL-ay-cfT"; */
"hkL-ay-cfT.title" = "Text Cell";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayName = "predicate"; ObjectID = "hmI-0B-0o5"; */
"hmI-0B-0o5.ibShadowedDisplayName" = "predicate";

/* Class = "NSTextFieldCell"; title = "Select attributes:"; ObjectID = "Ik1-Z2-aBI"; */
"Ik1-Z2-aBI.title" = "Sélectionnez des attributs:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nhf-TF-Tlv"; */
"nhf-TF-Tlv.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Update Menu in Default Setup"; ObjectID = "O6X-Tm-XyL"; */
"O6X-Tm-XyL.title" = "Mettre à jour le menu dans la configuration enregistrée";

/* Class = "NSTableColumn"; headerCell.title = "In Menu"; ObjectID = "oU9-MV-QNc"; */
"oU9-MV-QNc.headerCell.title" = "Menu";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "QPv-Ww-AFT"; */
"QPv-Ww-AFT.title" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "tG3-j8-yci"; */
"tG3-j8-yci.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "XvD-5Y-3yZ"; */
"XvD-5Y-3yZ.headerCell.title" = "Description";

